Skip to main content
POST
/
api
/
v2
/
webhooks
/
{id}
/
delivery-logs
/
{logId}
/
redeliver
Redeliver webhook
curl --request POST \
  --url https://api.example.com/api/v2/webhooks/{id}/delivery-logs/{logId}/redeliver
{
  "data": {
    "isSuccess": true,
    "result": {
      "webhookConfigurationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "webhookConfigurationName": "<string>",
      "originalDeliveryLogId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "eventId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "message": "<string>"
    },
    "errorReason": "<string>",
    "errorCode": "NotFailed"
  },
  "meta": {
    "requestId": "<string>",
    "timestamp": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.contraforce.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string<uuid>
required
logId
string<uuid>
required

Query Parameters

createdAt
string<date-time>
required

Response

OK

Standard v2 API response envelope for single-item responses.

data
object
meta
object